html {
    height: 100%;
}

.background-radial-gradient {
    background-color: hsl(218, 41%, 15%);
    background-image: radial-gradient(
            1250px circle at 100% 100%,
            hsl(51, 21%, 67%) 0%,
            transparent 100%);
}

#radius-shape-1 {
    height: 220px;
    width: 220px;
    top: -60px;
    left: -130px;
    background: url('../images/flatEarth.jpg');
    border-radius: 50%;
    background-size: 610px;
    box-shadow: inset 8px 36px 80px 36px rgb(0, 0, 0), inset -6px 0 12px 4px rgba(255, 255, 255, 0.3);
    animation-name: rotate;
    animation-duration: 54s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 54s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    overflow: hidden;
}

@keyframes rotate {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 610px 0px;
    }
}

@-webkit-keyframes rotate {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 610px 0px;
    }
}

#radius-shape-2 {
    bottom: -60px;
    right: -110px;
    width: 110px;
    height: 110px;
    background: url('../images/flatVenus.jpg');
    border-radius: 50%;
    background-size: 305px;
    box-shadow: inset 4px 18px 40px 18px rgb(0, 0, 0), inset -3px 0 6px 2px rgba(255, 255, 255, 0.3);
    animation-name: rotate1;
    animation-duration: 60s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: rotate1;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    overflow: hidden;
}

@keyframes rotate1 {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 305px 0px;
    }
}

@-webkit-keyframes rotate1 {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 305px 0px;
    }
}

#radius-shape-3 {
    bottom: -700px;
    right: -740px;
    width: 600px;
    height: 600px;
    background: url('../images/flatSun.jpg');
    border-radius: 50%;
    background-size: 305px;
    box-shadow: inset 4px 18px 40px 18px rgb(0, 0, 0), inset -3px 0 6px 2px rgba(255, 255, 255, 0.3);
    animation-name: rotate2;
    animation-duration: 90s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: rotate2;
    -webkit-animation-duration: 90s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    overflow: hidden;
}

@keyframes rotate2 {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 305px 0px;
    }
}

@-webkit-keyframes rotate2 {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 305px 0px;
    }
}

.bg-glass {
    background-color: hsla(0, 0%, 100%, 0.9) !important;
    backdrop-filter: saturate(200%) blur(25px);
}